# Nuclei_analysis_ams_02
This repository contains code that can convert AMS-02 root files to pandas dataframes and can apply selections on them.

To clone the repository
```
git clone https://gitlab.unige.ch/Shahid.Khan/Nuclei_analysis_ams_02.git
```
To get a specific tag e.g. v.03
```
cd /path/to/Nuclei_analysis_ams_02
git checkout tags/v.03
```
